Subject: Re: linux-next: build failure after merge of the tip tree

From: Peter Zijlstra <[email-masked]>
Date: Fri, 31 Oct 2025 10:21:50 +0100

On Fri, Oct 31, 2025 at 12:02:43PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the tip tree, today's linux-next build (arm64 defconfig)
> failed like this:

arm64-defconfig builds just fine on tip/master, must be some conflict
with the arm64 tree or so. Let me go have a peek.